[folding]

node_unfolds=[NodePath("."), PackedStringArray("Offset"), NodePath("Attackbox/CollisionShape2D"), PackedStringArray("Transform")]
resource_unfolds=["res://objects/projectiles/pound_bullet.tscn::SpriteFrames_i8330", PackedStringArray(), "res://objects/projectiles/pound_bullet.tscn::RectangleShape2D_3ik7t", PackedStringArray()]
nodes_folded=[]
